/* 
    Document   : ibase
    Created on : 25 Feb 2010, 8:36:08 AM
    Author     : Johan Havenga
*/
a, a:link, a:active { color: #666; text-decoration: none; }
a:hover { color: red; text-decoration: underline; }
a:hover { border-style: solid; border-color: #666; }

.fake_link { cursor: pointer; }

.no_bor { border: 0; }
.toggle, #dialog,  #notice_dialog { display:none; }
.js #menu_tabs {display: none;}
.notice span { float: left; margin: 2px 7px 0 0;}
.notice a { text-decoration: none; border: 0; color: #333 ;}

.highlight { background-color: #f4ec90; padding: 2px;}

hr.clear { background: #fff; color: #fff; clear: both; padding: 0; margin: 0 0 30px 0; }
hr.clear.sml { margin: 0 0 15px 0; }
hr.clear.fake { margin: 0; padding: 0;}

.spacer { width: 100%; padding: 20px; margin-bottom: 20px; }
.wrap { width: 977px; margin: 0 auto; }
.center { text-align: center; }
.pad-15 { position: relative; top: 10px;}

label.error { clear: both; display: block; margin: 5px 0 0 0; background: url('../img/icons/note.png') no-repeat 0 0; border: 0; color: #c40000; padding: 0 0 0 15px; vertical-align: top; }

#main { background: url('../img/layout/bg-main.jpg') repeat-x top; }

dfn {
    font-style: normal;
    font-weight: inherit;
    cursor: help;
    border-bottom: 1px dashed #ccc;
}
dfn.img { position: relative; top: 3px; border: none; }

em[title], span[title] { cursor: help; }

img.photo {
    cursor: help;
    padding: 2px;
    border: 1px solid #ccc;
}

.confirmation {
    width: 500px;
    margin: 0 auto;
}
.chart {
     width: 440px;
}

.icon-left span { float: left; margin-right: 8px; }


/*=======================================================*/
/*      BOX
/*=======================================================*/

.box { background: #fff; border: 1px solid #eaeaea; padding: 10px 10px; }
.box p { padding: 0 0 0 8px; }
.box h2 { margin: 0; clear: left; height: 40px; margin-bottom: 10px;}


/*=======================================================*/
/*     H-TAGS
/*=======================================================*/

h2 a, h2 em {
        font-size: 13pt; font-weight: normal; font-size: 14pt; font-style: normal;
        padding: 1px 10px; margin-top: 0;
        background: #ded6ac; color: #666;
        display: block;
    }
h2.main.active em { background: #74B62C url('../img/layout/bg-h2-heading-act.jpg') repeat-x top; color: #fff; }
h2.main.terminate em { background: #980000 url('../img/layout/bg-h2-heading-ter.jpg') repeat-x top; color: #fff; }

h2.main { height: 35px; margin: 8px 0 0 0; }

h2 img {float: left; margin-top: -8px; }
h2 span { position: relative; left: 8px; }

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover { color: #666; border: 0; }
h2 a:hover { background: #680000; color: #fff; }


h2.tab_head { margin: 0; }
h2.tab_head em {
        text-align: right;
        padding: 1px 10px 1px;
        border-bottom: 1px dotted #ccc;
        font-size: 13pt;
        margin: 0;
    }
h2.tab_head img { float: right; z-index: 500; }
h2.tab_head span { position: relative; left: -8px; top: 1px;}


h3.sub-head {
        font-size: 100%;
        color: #fff;
        padding: 4px 10px; margin: -3px 0 20px 67px;
        background: #999;
    }
h3.sub_tab {
        font-size: 100%; font-weight: bold;
        color: #fff;
        padding: 4px 65px 4px 10px; margin: -9px 0 6px 0;
        background: #999;
        text-align: right;
    }
h3.sub_tab.red { background: #CD0A0A; }
h3.sub_tab.green { background: #7ebb39; color: #fff; }

h3.sub_tab span { font-weight: normal; }


h4 {
        color: #666;
        font-size: 11pt;
        padding: 2px 10px; margin: 5px 0 15px 0;
        font-weight: normal;
    }

/*=======================================================*/
/*     UL - LISTS
/*=======================================================*/

ul.noticeboard {
    list-style-type: none;
    padding: 0 10px; margin: 0;
}
ul.noticeboard li {
    border-bottom: 1px solid #eaeaea;
    padding: 8px 0 8px 24px;
}
ul.noticeboard li { background: url('../img/icons/question.png') no-repeat 0 10px; }
ul.noticeboard li.important { background-image: url('../img/icons/question.png'); }
ul.noticeboard li.done { background-image: url('../img/icons/check.png'); }



ul.list {
    list-style-type: none;
    padding: 0; margin: -5px 0 0 0;
    float: none;
    clear: left;
    width: 96%;
}
ul.list li { display: block; float: left; width: 100%;}
ul.list li a {
    display: block;
    float: left;
    padding: 5px 6px;
    border-color : #ccc;
    width: 100%;
    color: #666;
}
ul.list li a.no_bor { border: 0; }
ul.list li a:hover { color: #666; background: #e8e2c1; }


ul.icon li span { float: left; margin-right: 6px; margin-top: 1px;}
ul.icon li address { display: block; margin: 2px 0 0 22px; padding: 0;}


ul.myicon { list-style-type: none; padding: 0; margin: 0; float: none; clear: left; }
ul.myicon li { display: block; float: left;}
ul.myicon li a {
    display: block;
    float: left;
    padding: 5px 6px;
    border-color : #ccc;
    color: #666;
    width: 295px;
}
ul.myicon li img { float: left; margin-right: 6px; margin-top:0;}
ul.myicon li a.no_bor { border: 0; }
ul.myicon li a:hover { color: #666; background: #e8e2c1; }

ul.title_list {
    list-style-type:square;
    margin: 0 0 2px 20px;
    padding: 0;
}
/*=======================================================*/
/*     TABLES
/*=======================================================*/

table { border-collapse:collapse; width: 100%; margin: 0 auto; }
table td, table th { padding: 0; margin: 0; font-weight: normal; }


table.services { width: 100%; font-size: 11px;}
table.services th, table.services td{ padding: 3px 10px; border: 1px solid #ccc; }


table.services th { background: #666; color: #fff; font-weight:bold; }
table.services th.silo { text-align: center;  width: 100px;}
table.services th em, table.services td a, table.services td em {
        padding: 3px 8px;
        display: block; border: 0;
        font-style: normal;
    }

table.services td { padding-left: 20px; }
table.services td.head { font-weight: bold; padding-left: 10px; background: #eee; }
table.services td.operations{padding:2px 1px 2px 1px; text-align: center; width: 130px;}

table.services td.icon { padding-left: 10px; color: #fff; }
table.services td.icon span { float: left; margin-right: 5px; }

table.services td.dgreen { background: #406618;}
table.services td.green { background: #609B2F;}
table.services td.lgreen { background: #87de3f;}
table.services td.litergreen { background: #7cc83d;}
table.services td.orange { background: #d85103;}
table.services td.red { background: #c40000;}
table.services td.na { background: #999; color: #666;}


table.services td.fake_subtab {
        font-weight: normal;
        color: #666;
        padding: 1px 35px 1px 0; margin: 0;
        background: #DED6AC;
        text-align: right;
    }




table#top_box { height: 206px; }
table#top_box td { border: 1px solid #eee; vertical-align: top; background: #fff; padding: 0; }
table#top_box td p.small { text-align: right; padding: 0; margin:0 16px 0 0; }
table#top_box td p.small a{ color: #940000; font-size: 8pt; }


table.form { width: 95%; margin-top: 10px; }
table.form td { padding: 0px 10px; }
table.form td.left { text-align: right; padding-right: 15px; }

td.left small { font-weight: normal; }


table.results { width: 100%; }
table.results th { background: #980000; color: #fff; font-weight:bold; }
table.results th, table.results td { border: 1px solid #ccc; }
table.results th em, table.results td a, table.results td em {
        padding: 3px 8px;
        display: block; border: 0;
        font-style: normal;
    }
table.results td a { color: #333; }
table.results td a:hover { background: #e8e2c1;}

table.results td.fake_subtab {
        font-weight: normal;
        color: #666;
        padding: 1px 35px 1px 0; margin: 0;
        background: #DED6AC;
        text-align: right;
    }


table.display { width: 100%;}
table.display td img { border: 1px solid #eee; padding: 1px; }
table.display th {
        font-weight: bold;
        background: #F3EDDF; color: #333;
    }
table.display td, table.display th { border: 1px dotted #ddd; padding: 2px 8px; }
table.display.report td a { color:#333; }
table.display td a { margin-top: -1px; padding-top: 0; float: left; border-color: #fff; }
table.display td a:hover { text-decoration: underline; color: #980000; }
table.display td.top { vertical-align: top; }

table.display td.hl { font-weight: bold; }
table.display tr.total td {
    border-top: 2px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #f1f1f1;
    color: #980000;
    font-weight: bold;
}
table.display tr.total td a { color: #980000; }
table.display tr td.hor_total {
    border-left: 1px solid #ccc;
    background: #f1f1f1;
    color: #980000;
    font-weight: bold;
}
table.display tr th.head {  background: #DED6AC; line-height: 2em;}

table.display.home td a { color: #333; }


table.display_form { width: 95%; margin: 0 auto; }
table.display_form th {
        font-weight: bold;
        background: #F3EDDF; color: #333;
        padding: 2px 8px;
    }
table.display_form td.bor, table.display_form th.bor { border-right: 1px dotted #eee; }
table.display_form.ticks td { padding: 4px 3px; }
table.display_form.ticks td.sub {
    text-align: right;
    padding-left: 12px;
    width: 40px;
}
table.display_form td { border-bottom: 1px dotted #eee; padding: 3px 0; }
table.display_form td.no_bor, table.display_form tr.no_bor td { border-bottom: 0; }
table.display_form td small { font-size: 90%; padding-left: 8px; }
table.display_form td.left { font-weight: bold; text-align: right; padding: 6px 10px 0 0; width: 40%; vertical-align: top;}
table.display_form td p { padding: 1px 10px; margin: 0; font-size: 110%; }
table.display_form td p a:hover { border-color: #666; }

table.display_form td select.required, table.display_form td input.required {
    border-color: #cc0000;
}


tr.blue td, td.blue { background: #60859D; }
tr.green td, tr.green th, td.green, table.results.tablesorter tr.green th {  background: #7ebb39; color: #fff; }
tr.red td, td.red { background: #EAC3B4; }
tr.yellow td, td.yellow { background: #FFEF8F; }




table.tablesorter { /*font-size: 8pt;*/ }
table.results.tablesorter thead tr th, table.results.tablesorter tfoot tr th {
	background-color: #980000;
	border: 1px solid #ccc;
	padding: 0 2px;
}
table.tablesorter thead tr .header {
	background-image: url(../img/layout/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
/*table.tablesorter tbody td {
	color: #3D3D3D;
	vertical-align: top;
}*/
table.tablesorter tbody tr.odd td, tr.odd td { background-color:#f1f1f1; }
table.tablesorter thead tr .headerSortUp { background-image: url(../img/layout/asc.gif); }
table.tablesorter thead tr .headerSortDown { background-image: url(../img/layout/desc.gif); }
table.tablesorter.results thead tr .headerSortDown, table.tablesorter.results thead tr .headerSortUp { background-color: #7ebb39; }

table.tablesorter.display thead tr .headerSortDown, table.tablesorter.display thead tr .headerSortUp { background-color: #980000; color: #fff;}





/*=====================================
        FORMS
=====================================*/
fieldset {
    padding: 0; margin: 0;
    border: 0;
}


input[type=text], input[type=password], select, textarea, select.error, input[type=file]  {
       padding: 3px 8px; margin: 0;
       font-size: 110%;
       width: 90%;
       border: 0;
       background: #fafafa;
       border: 1px solid #ddd;
       font-family: inherit;
    }
select, select.error { padding: 2px 2px 2px 8px; margin: 0;}
textarea { width: 95%; height:50px; padding:5px; }

input.error, select.error  {
    color:#333; border-color: #c40000;
}

    
input[type=radio], input[type=checkbox], input[type=checkbox]:focus { padding: 0; margin: 0; text-align: left; background: transparent; border: 0; width: 20px; }
input[type=text]:focus, select:focus, textarea:focus { border: 1px solid #ccc; background:#fff; }

input.login {
        margin: 5px 0;
        width: 60%;
        font-size: 110%;
        padding: 5px 10px;
    }

.search-box {  height: 30px; padding: 4px 0 0px 10px; width: 240px; float: right; }
input.search-field{ 
        float: left; border:0; margin:0;
        font-family:tahoma; font-size: 12px;
        padding: 4px 0px 2px 4px;
        height:18px;
        border: 1px solid #ccc;
    }
input.search-go { 
      float:left; border:0; margin:1px 0 0 8px; padding:0;
      height: 21px; width: 21px;
      background: url('../img/layout/search-icon.png') no-repeat top left;
      cursor: pointer;
}
input.search-go:hover{ background:url('../img/layout/search-icon.png') no-repeat bottom left; }


/*=====================================
        HEADER
=====================================*/
#red-bar {
    background: #C38035;
    width: 100%;
    color: #fff;
    height: 34px;
    text-align: right;
}
#red-bar p { margin: 0; padding: 7px 0 0 0; float: left; }
#red-bar a { color: #fff;  }
#red-bar a:hover { border-color: #fff; }

#white-bar {  height: 116px; }
#white-bar img { float: left; }

div.regs {
    text-align: right;
    width: 100%; 
}


/*=====================================
    FOOTER
=====================================*/

#footer { height: 111px; background: url('../img/layout/bg-footer.jpg') repeat-x; }

.phone_box { background: url('../img/layout/footer-email.png') no-repeat; width: 300px; height: 111px; float: left; }
.phone_box #css_tags { margin: 73px 0 0 92px; }
.phone_box #css_tags a {
    padding: 3px 6px;
    background: #272727;
    color: #b4aeae;
    text-decoration: none;
    font-size: 11px;
    border: 0;
}
.phone_box #css_tags a:hover { background: #333; }

.footer_menu { text-align: center; padding-top: 30px; color: #b5b096; }
.footer_menu p a {
    color: #8b8a8a;
    font-weight: bold;
    padding: 0 6px;
    text-decoration: none;
    border: 0;
}
.footer_menu a:hover { text-decoration: underline; color: #fff; }
.footer_menu p { margin-bottom: 12px; }
.footer_menu p.copy { font-size: smaller; }


/*=====================================
        TOP MENU
=====================================*/

#menu_tabs.ui-tabs { padding: 0; zoom: 1;  border: 0; background: transparent;}
#menu_tabs.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: 1px 0 0; background: transparent; border: 0; }
#menu_tabs.ui-tabs .ui-tabs-nav li {
    margin: 0 0 0 5px;
    position: relative;
    float: right;
    border-bottom-width: 0 !important;
    padding: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0;
    border: 0;
}
#menu_tabs.ui-tabs .ui-tabs-nav li a {
    text-decoration: none;
    background: #ccc url('../img/layout/button.png') repeat-x top;
    padding: 6px 20px 6px;
    color: #fff;
    font-weight: normal;
    border-bottom: 0;
}
#menu_tabs.ui-tabs .ui-tabs-nav li a:hover  {
    background: #666;
    color: #fff;
}
#menu_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; border-bottom-width: 0; }
#menu_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    /*cursor: text;*/
    background: #666;
    color: #fff;
}
#menu_tabs.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */


#menu_tabs.ui-tabs .ui-tabs-panel {
    padding: 0;
    display: block;
    border-width: 0;
    background: #666;
    position: relative; top: 0px;
    -moz-border-radius: 0; -webkit-border-radius: 0;
}
#menu_tabs.ui-tabs .ui-tabs-panel ul {
    padding: 0; margin: 0 0 0 0;
    list-style-type: none;
    width: 100%;
}
#menu_tabs.ui-tabs .ui-tabs-panel ul li {
    float: right;
    display: block;
}
#menu_tabs.ui-tabs .ui-tabs-panel ul li a {
    display: block;
    padding: 4px 20px 4px;
    border: 0;
    color: #fff;
    border-left: 1px solid #ccc;
}
#menu_tabs.ui-tabs .ui-tabs-panel ul li a:hover  {
    background: #680000;
    color: #fff;
    /*border-bottom: 2px solid #987936;*/
}

#menu_tabs.ui-tabs .ui-tabs-hide { display: none !important; }


#sub-menu {
    background: #E3BE96;
    height: 0px;
    /*border-bottom: 4px solid #ccc;*/
    text-align: right;
}

#sub-menu div { width: 977px; margin: 0 auto; }
#sub-menu div ul { list-style-type: none; margin: 0; padding: 0;}
#sub-menu div ul li a {
    display: block; color: #fff; border: none;    
    float: right;
    padding: 0 15px;
    line-height: 2.2em;
    border-left: 1px solid #eee;
}
#sub-menu div ul li.first a { border-right: 1px solid #eee; }
#sub-menu div ul li a:hover { background: #d85103; }


/*=====================================
        SIDE MENU
=====================================*/


#side_tabs.ui-tabs {
    padding: 0; zoom: 1;  border: 0; background: transparent;
}
#side_tabs.ui-tabs .ui-tabs-nav {
    list-style: none;
    position: relative; padding: 0; margin: 0;
    background: transparent;
    border: 0;
    width: 130px;
    float: left;
    -moz-border-radius: 0; -webkit-border-radius: 0;
}

#side_tabs.ui-tabs .ui-tabs-nav li {
    margin: 0;
    width: 100%;
    float: left;
    border-bottom-width: 0 !important;
    padding: 0; background: #fff;
    -moz-border-radius: 0; -webkit-border-radius: 0;

}
#side_tabs.ui-tabs .ui-tabs-nav li a, #side_tabs.ui-tabs .ui-tabs-nav li a {
    text-decoration: none;
    width: 100%;
    background: #fff;
    padding: 6px 12px; margin:0;
    color: #333;
    border: 0;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
}
#side_tabs.ui-tabs .ui-tabs-nav li a:hover  {
    background: #e8e2c1;
    color: #666;
}
#side_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; border-bottom-width: 0; }
#side_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    /*cursor: text;*/
    background: #980000;
    color: #fff;
    border-color: #980000;
}
#side_tabs.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */


#side_tabs.ui-tabs .ui-tabs-panel {
    padding: 0 0 10px 0;
    display: block;
    border: 0;
    /*background: #eee;*/
    border: 1px dotted #ddd;
    position: relative; top: 0; left: 0;
    float: right;
    width: 790px;
    -moz-border-radius: 0; -webkit-border-radius: 0;
}

#side_tabs.ui-tabs .ui-tabs-hide { display: none !important; }

#side_tabs .buttons {
    float: right;
    margin: 4px 8px -8px 0; padding: 0;
    clear: both;
}
#side_tabs .buttons a, #side_tabs .buttons button {
    float: right;
    clear: both;
}


/*=====================================
        Graph Tabs
=====================================*/


#graph_tabs.ui-tabs {
    padding: 0; zoom: 1;  border: 0; background: transparent;
}
#graph_tabs.ui-tabs .ui-tabs-nav {
    list-style: none;
    position: relative; padding: 0; margin: 8px 0 0 0;
    background: transparent;
    border: 0;
    width: 150px;
    float: left;
    -moz-border-radius: 0; -webkit-border-radius: 0;
}

#graph_tabs.ui-tabs .ui-tabs-nav li {
    margin: 0;
    width: 100%;
    float: left;
    border-bottom-width: 0 !important;
    padding: 0; background: #fff;
    -moz-border-radius: 0; -webkit-border-radius: 0;

}
#graph_tabs.ui-tabs .ui-tabs-nav li a, #graph_tabs.ui-tabs .ui-tabs-nav li a {
    text-decoration: none;
    width: 100%;
    background: #fff;
    padding: 6px 12px; margin:0;
    color: #333;
    border: 0;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
}
#graph_tabs.ui-tabs .ui-tabs-nav li a:hover  {
    background: #e8e2c1;
    color: #666;
}
#graph_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; border-bottom-width: 0; }
#graph_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    /*cursor: text;*/
    background: #980000;
    color: #fff;
    border-color: #980000;
}
#graph_tabs.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */


#graph_tabs.ui-tabs .ui-tabs-panel {
    padding: 0 0 10px 0;
    display: block;
    border: 0;
    /*background: #eee;*/
    position: relative; top: 0; left: 0;
    float: right;
    width: 435px;
    -moz-border-radius: 0; -webkit-border-radius: 0;
}

#graph_tabs.ui-tabs .ui-tabs-hide { display: none !important; }

#graph_tabs .buttons {
    float: right;
    margin: 4px 8px -8px 0; padding: 0;
    clear: both;
}
#graph_tabs .buttons a, #graph_tabs .buttons button {
    float: right;
    clear: both;
}



/*=====================================
    BUTTONS
=====================================*/
div.buttons {
    height: 40px;
}

.fg-button {
    outline: 0;
    margin:5px 4px 0 0;
    padding: .3em .7em .3em;
    text-decoration:none !important;
    cursor:pointer;
    position: relative;
    text-align: center; zoom: 1;
    background: #fafafa url('../img/layout/bg-button.png') repeat-x bottom;
    border: 1px solid #ccc;
    color: #666;
}
.fg-button:hover {
    border: 1px solid #999;
    color: #000;
    background: #fff;
}
.fg-button .ui-icon { float: left;}
a.fg-button .ui-icon { position: relative; top: 2px;}

.fg-button span { padding-right: 3px; }
a.fg-button { padding: .4em .7em; border-bottom: 1px solid #ccc; color: #666; }

/* remove extra button width in IE */
button.fg-button { width:auto; overflow:visible; }

    a.fg-button-icon { padding-left: 5px; }
    button.fg-button-icon { padding-left: 3px; }

    .fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */

    .fg-buttonset { float:left; }
    .fg-buttonset .fg-button { float: left; }
    .fg-buttonset-single .fg-button,
    .fg-buttonset-multi .fg-button { margin-right: -1px;}

#accordion h3 a { border: 0; }



/*=====================================
    AUTO COMPLETE
=====================================*/

div.autosuggest {
	position: absolute;
        background-color: #333;
	background-position: top;
	background-repeat: no-repeat;
	margin: 5px 0 0 1px;
        padding: 5px 0 0 0;
    }

div.autosuggest ul {
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
        font-size: 100%;
    }

div.autosuggest ul li {
	color: #ccc;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
    }

div.autosuggest ul li a {
	color: #ccc;
	display: block;
	text-decoration: none;
	background-color: transparent;
	/*text-shadow: #000 0px 0px 5px;*/
	position: relative;
	padding: 0;
	width: 100%;
        border-color: #666;
    }
div.autosuggest ul li a:hover { background-color: #444; }
div.autosuggest ul li.as_highlight a:hover { background-color: #1B5CCD; }
div.autosuggest ul li a span { display: block; padding: 3px 6px; font-weight: normal; }
div.autosuggest ul li a span small { font-weight: normal; color: #999; }
div.autosuggest ul li.as_highlight a span small { color: #ccc; }
div.autosuggest ul li.as_highlight a { color: #fff; background-color: #1B5CCD; }
div.autosuggest ul li a .tl, div.autosuggest ul li a .tr {
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
    }
div.autosuggest ul li a .tr { right: 0; }
div.autosuggest ul li.as_warning { font-weight: bold; text-align: center; }
div.autosuggest ul em { font-style: normal; color: #6EADE7; }



table.services td .operations{padding:0px; text-align: center; width: 130px;}